<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Crip extends Model
{
    protected $fillable = [
        'nama',
        'nilai',
    ];

    // Relasi ke OpsiSubkriteria
    public function opsisubkriterias()
    {
        return $this->hasMany(Opsisubkriteria::class);
    }
}
